Subject: bug#22296: 25.1.50; Document changes to `delete-selection-mode'

From: Eli Zaretskii <[email-masked]>
Date: Sun, 03 Jan 2016 17:28:44 +0200

> Date: Sat, 2 Jan 2016 20:12:57 -0800 (PST)
> From: Drew Adams <[email-masked]>
> 
> `delete-selection-mode' changed behavior in some ways since Emacs 24.3,
> but I find nothing about any of the changes mentioned in any NEWS since
> then.  Please update the different NEWS versions to reflet the changes.

I looked at delsel.el, and the only user-visible change in behavior
since v24.3 is the one that was already announced in NEWS.24:

  ** Delete Selection mode can now be used without Transient Mark mode.

If you know about other changes (that are not bugfixes), please name
them.